﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace DomainModel.Entities
{
    public class Order
    {
        public virtual int OrderId { get; set; }

        public virtual DateTime OrderDate { get; set; }

        //多对一关系：Orders属于一个Customer
        public virtual Customer Customer { get; set; }

        //多对多关系：Order有多个Products
        public virtual IList<Product> Products { get; set; }

    }
}
