﻿using NHibernate;
using NHibernate.Cfg;

public class SessionManager
{
    private readonly ISessionFactory _sessionFactory;

    public SessionManager()
    {
        _sessionFactory = GetSessionFactory();
    }

    private ISessionFactory GetSessionFactory()
    {
        return (new Configuration()).Configure().BuildSessionFactory();
    }

    public ISession GetSession()
    {
        return _sessionFactory.OpenSession();
    }
}