﻿using Iesi.Collections.Generic;
namespace DomainModel.Entities
{
    public class Customer
    {
        /// <summary>
        /// 版本控制
        /// </summary>
        public virtual int Version { get; set; }

        public virtual int CustomerId { get; set; }

        public virtual Name Name { get; set; }

        //一对多关系：Customer有一个或多个Orders
        public virtual ISet<Order> Orders { get; set; }

    }
}